Kurzinfo CB-K18/1183 Update 4

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: QEMU: Mehrere Schwachstellen ermöglichen Denial of Service
Datum: 15.03.2019
Software: Open Source QEMU, Oracle Linux
Plattform: UNIX, Linux, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2018-20124, CVE-2018-20125, CVE-2018-20126, CVE-2018-20191, CVE-2018-20216
Bezug: Oracle Linux Security Advisory ELSA-2019-4585 vom 2019-03-15
Revisions Historie
  • Version: 4

    Neue Updates von Oracle Linux aufgenommen

  • Version: 3

    Neue Updates von Oracle Linux aufgenommen

  • Version: 2

    Neue Updates von Oracle Linux aufgenommen

  • Version: 1

    Initial Release

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.